### Constructor

# Gio DBusAuthObserver new

since: 2.26

#### Declaration

    GDBusAuthObserver*
    g_dbus_auth_observer_new (
      void
    )

#### Description

Creates a new `GDBusAuthObserver` object.

Available since: 2.26

#### Return value

Type: `GDBusAuthObserver`

A `GDBusAuthObserver`. Free with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.